» Ubuntu » Paketit

Error

two or more packages specified (dictionaries-common-dev natty)